# setfont ter-132n
localectl set-keymap de-latin1

ip -c a
# iwctl
# rfkill unblock wifi
pacman -Sy #check if we can reach the repos

pacman	-S tamsyn-font
setfont Tamsyn10x20r

timedatectl set-ntp true

fdisk /dev/vda
# UEFI/GPT
# /dev/vda1	300M	EFI
# /dev/vda2	4G	SWAP
# /dev/vda3	20G	/
# /dev/vda4	Rest	/home
# BIOS/MBR

mkfs.fat -F32 /dev/vda1
mkswap /dev/vda2
swapon /dev/vda2
mkfs.ext4 /dev/vda3 -L arch # For reference by the Boot-entry
mkfs.ext4 /dev/vda4

mount /dev/vda3 /mnt
mkdir /mnt/{boot,home}
mount /dev/vda1 /mnt/boot
mount /dev/vda4 /mnt/home

# Linux/AMD
pacstrap /mnt base linux linux-firmware vim amd-ucode git tamsyn-font
# Linux/Intel
# pacstrap /mnt base linux linux-firmware vim intel-ucode git

# pacstrap /mnt base linux <linux-lts> linux-firmware vim <git> <amd-ucode>/<intel-ucode>
# tamsyn-font
genfstab -U /mnt >> /mnt/etc/fstab

arch-chroot /mnt
